.page {
	margin: 0px auto 0px auto;
	width: 995px;
	text-align: center;
	padding: 0px;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
div[class].page {
	height:auto;
}


#header {
	position: relative;
	margin: 0px auto;
	width: 995px;
	height: 163px;
	z-index: 10;
	overflow: hidden;
	background-image: url('images/header.png');
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#logo {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 995px;
	height: 163px;
}           
.headerLogo {
  width: 347px;
	height: 47px;
	border: 0px;
}
.headerLogo a:link, .headerLogo a:visited {
  text-decoration: none;
  width: 347px;
	height: 47px;
	border: 0px;
}
.headerLogo a:active, .headerLogo a:hover {
  text-decoration: none;
  width: 347px;
	height: 47px;
	border: 0px;
}


div.main {
	background-color: #ffffff;
	margin: 0px auto;
	padding-left: 0px;
  padding-right: 0px;
  padding-top: 15px;
	padding-bottom: 20px;
	width: 995px;
	text-align: left;
	color: #000000;
}

div.leftCol {
  width: 225px;
	float: left;
	text-align: left;
	margin-bottom: 10px;
}

div.rightCol {
  width: 760px;
	padding: 0px;
	margin-right: 0px;
	float: right;
	text-align: left;
}


div.text {
  padding-right: 25px;
}


div.footer {
  width: 100%;
  text-align: center;
  margin-top: 20px;
}
.footer a:link, .footer a:visited {
  font-size: 10px;
  text-decoration: none;
  color: #B1B1B1; 
}
.footer a:active, .footer a:hover {
  font-size: 10px;
  text-decoration: underline;
  color: #000000;
}



.txtMessage {
  color: #FFFFFF;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 11px;
  text-align: center;
  border-top: solid 2px #900000;
  border-bottom: solid 2px #900000;
  font-weight: bold;
  background: #31302C;
}
.txtMessage A:link, .txtMessage A:visited {
  color: #87B701;
  font-size: 12px;
  TEXT-DECORATION: underline;
}
.txtMessage A:active, .txtMessage A:hover {
  COLOR: #87B701;
  font-size: 12px;
  TEXT-DECORATION: none;
}


/*-----------------------------------------------------*/

div.menu {
  padding-left: 15px;
  padding-right: 25px;
}

div.menu ul { width: 180px; margin: 0; padding: 0; list-style: none; display: block; }
div.menu li { display: block; margin-bottom: 2px; text-align: left; height: 24px; }
div.menu a.a1 { text-decoration: none; background: #E1E1E1; display: block; color: #2C2E31; font-size: 12px; padding: 5px 5px 5px 10px; font-weight: bold; }
div.menu a.a1A { text-decoration: none; background: #faaa00; display: block; color: #2C2E31; font-size: 12px; padding: 5px 5px 5px 10px; font-weight: bold; }
div.menu a.a2 { text-decoration: none; background: #E1E1E1; display: block; color: #2C2E31; font-size: 10px; padding: 7px 5px 5px 30px; font-weight: bold; background-image: url('../images/odrazka01.png'); background-repeat: no-repeat; background-position: 0px 0px; }
div.menu a.a2A { text-decoration: none; background: #faaa00; display: block; color: #2C2E31; font-size: 10px; padding: 7px 5px 5px 30px; font-weight: bold; background-image: url('../images/odrazka02.png'); background-repeat: no-repeat; background-position: 0px 0px; }
div.menu a.a1:hover, a.a1:active, a.a1:focus { background-color: #FEDA02; }
div.menu a.a2:hover, a.a2:active, a.a2:focus { background-color: #FEDA02; }

div.menuButton {
  width: 180px;
  height: 24px;  
  margin-bottom: 2px;
  background: #E1E1E1;  
}

div.menuButtonIN {
  padding-left: 10px;
  padding-top: 5px;
  font-size: 12px;
  font-weight: bold;
}

div.menuButtonIN2 {
  padding-left: 30px;
  padding-top: 7px;
  font-size: 10px;
  font-weight: bold;  
}

.menuPuntik1 {
  background-image: url('images/odrazka01.png');
  background-position: 0 0 0 0;
  background-repeat: no-repeat; 
}
.menuPuntik2 {
  background-image: url('images/odrazka02.png');
  background-position: 0 0 0 0;
  background-repeat: no-repeat; 
}


a.menuButton:link, a.menuButton:visited {
  font-size: 13px;
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
}
a.menuButton:active, a.menuButton:hover {
  font-size: 13px;
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
}



div.leftColumn {
  margin-top: 30px;
  padding-left: 15px;
  padding-right: 25px;
}

div.leftColumnBlock {
  margin-bottom: 30px;
  text-align: left;
}

.leftColumnTitle {
  font-size: 12px;
  font-weight: bold;
  text-align: left;
  margin-bottom: 10px;
}

.leftColumnPic {
  text-align: center;
}

/*-----------------------------------------------------*/


.hand {
  cursor: pointer;
  cursor: hand;
}



.zboziShowZahlavi {
  background: #FEDA02;
  font-size: 12px;
  font-weight: bold;
}

.zboziShowZahlaviTD {
  padding: 5px;
  vertical-align: middle;
  text-align: center;
}

.zboziSudy {
  background: #F8F8F8;
}
.zboziLichy {
  background: #E0E0E0;
}
.zboziAkce {
  background: #FFFF66;
}

.zboziTD {
  vertical-align: middle;
  padding-left: 5px;
  padding-right: 5px;
}
.zboziAkceTD {
  color: #990000;
  vertical-align: middle;
  padding-left: 5px;
  padding-right: 5px; 
}





.tdBottom {
  padding-bottom: 4px;
  vertical-align: middle;
}
.tdBottomRight {
  padding-bottom: 4px;
  text-align: right;
  vertical-align: middle;
}
.tdBottomB {
  padding-bottom: 4px;
  font-weight: bold;
  vertical-align: middle;
}
.tdBottomText {
  padding-bottom: 4px;
  text-align: left;
  width: 150px;
  vertical-align: middle;
}
.tdBottomTextRight {
  padding-bottom: 4px;
  text-align: right;
  width: 150px;
  vertical-align: middle;
}
.tdBottomTextB {
  padding-bottom: 4px;
  text-align: left;
  width: 150px;
  font-weight: bold;
  vertical-align: middle;
}


.in_text {
  border: solid 1px #900000;
  background: #FFFFFF;
  width: 200px;
}
.in_textarea {
  border: solid 1px #900000;
  background: none;
  width: 200px;
  height: 100px;
}


.button {
  border-bottom: solid 2px #2B2B29;
  border-right: solid 2px #2B2B29;
  border-left: solid 1px #43433B;
  border-top: solid 1px #43433B;
  font-weight: bold;
  margin: 0px;
  padding: 1px;
  color: #FFFFFF;
  text-align: center;
  font-size: 10px;
  text-decoration: none;
  background-image: url('images/button_back.gif');
  background-repeat: repeat-x;
  cursor: pointer;
  cursor: hand;
}


.end {
  clear: both;
}

.b {
  font-weight: bold;
}
.u {
  text-decoration: underline;
}
.aCenter {
  text-align: center;
}
.aRight {
  text-align: right;
}
.aLeft {
  text-align: left;
}



/*----------------------------------*/



<!-- 
A:link, A:visited {
  font-size: 11px;
  color: #FF8C00;
  font-weight: bold;
  text-decoration: underline;
}
A:active, A:hover { 
  font-size: 11px;
  color: #808080;
  font-weight: bold;
  text-decoration: none;
}
-->

img {
  border: 0px;
}

form {
  margin: 0px;
  padding: 0px;
}

html, body {
  margin: 0px;
  padding: 0px;
  text-align: center;
  background-color: #F7F7F7;/*#5E5C5D;*/
  background-image: url('images/background.png');
  background-repeat: repeat-x;
  background-position: 0 0;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #faaa00;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 15px;
	margin-top: 5px;
	border: 0px;
	text-align: left;
	height: 19px;
	padding-top: 0px;
	padding-left: 0px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #faaa00;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 15px;
	margin-top: 20px;
	border: 0px;
	text-align: left;
	height: 19px;
	padding-top: 0px;
	padding-left: 0px;
	font-style: italic;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-left: 20px;
}


select, input, textarea, td, p, div {
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #41423C;
}
p {
  text-indent: 20px;
  margin-bottom: 10px;
  line-height: 180%;
}
td {
  vertical-align: top;
}


fieldset {
  padding: 15px;
  margin-bottom: 10px;
  text-align: left;
}
legend {
  padding-bottom: 5px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003399;
}
